Bug 421801 - reposync -u gives URLs witout arch path
Summary: reposync -u gives URLs witout arch path
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: yum-utils   
(Show other bugs)
Version: 8
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Seth Vidal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-12-12 15:43 UTC by Paul Hervin
Modified: 2008-01-15 23:12 UTC (History)
2 users (show)

Fixed In Version: 1.1.10-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-15 22:53:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Hervin 2007-12-12 15:43:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.8.1.10) Gecko/20071128 Fedora/2.0.0.10-2.fc8 Firefox/2.0.0.10

Description of problem:
The "reposync -u" command returns URLs list which the path don't contain the architecture.


Version-Release number of selected component (if applicable):
yum-utils-1.1.8-1

How reproducible:
Always


Steps to Reproduce:
1.reposync -n -u -r updates
2.
3.

Actual Results:
The return is :
http://mirrors.cat.pdx.edu/fedora/linux/updates/8/Inventor-2.1.5-30.fc8.1.i386.rpm

Expected Results:
http://mirrors.cat.pdx.edu/fedora/linux/updates/8/i386/Inventor-2.1.5-30.fc8.1.i386.rpm

Additional info:

Comment 1 Seth Vidal 2007-12-12 15:55:56 UTC
found the bug - thanks - will be out in the 1.1.20 of yum-utils.



Comment 2 Fedora Update System 2008-01-07 01:16:28 UTC
yum-utils-1.1.10-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update yum-utils'

Comment 3 Fedora Update System 2008-01-07 01:21:06 UTC
yum-utils-1.1.10-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update yum-utils'

Comment 4 Fedora Update System 2008-01-15 22:53:33 UTC
yum-utils-1.1.10-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2008-01-15 23:12:35 UTC
yum-utils-1.1.10-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.